h1 {
	font-size:20px;	
}

.price {
  	font-size:18px;
  	font-weight:bold;
  	color:#000000;
}

.rebateBig {
  	font-size:18px;
	font-weight:bold;
	color:#FF0000;
  	text-decoration: line-through;
}

.ships {
  	font-size:12px;
  	color:#999999;
  	margin:0 0 0 0;
  	padding:0 0 0 0;
}

.bml {
  	font-size:10px;
  	margin:0 0 0 0;
  	padding:0 0 0 0;
}

#gallery {
 	width:180px; 
 	float: left; 
 	display:inline; 
 	position: relative; 
 	text-align:center;
	margin: 15px 0 0 0;
 	padding:0 0 0 0;
}

#image {
   text-align:left;
   /*position:relative;*/
	/*z-index: 1;*/
	margin: 10px 0 15px 10px;
	height:160px;
}

#bigImg {
    float:left;
	position:absolute;
    text-align:right;
    padding: 0px 5px 5px 5px;
	margin: 15px 10px 10px 10px;
	border-style:dashed;
	border-top-width:1px;
	border-left-width:1px;
	border-right-width:1px;
	border-bottom-width:1px;
	z-index: 1;
	display: none;
	background-color: #FFFFCC;
}
	